{
  "type": "Category",
  "exportDate": "2026-02-19T12:44:07.684Z",
  "metadata": {
    "itemCount": 60,
    "categoryCount": 1,
    "exportScope": "Category: Greetings & Introductions"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Greetings & Introductions"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Olá",
      "wordSecond": "안녕하세요 (annyeonghaseyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Oi",
      "wordSecond": "안녕 (annyeong)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Bom dia",
      "wordSecond": "좋은 아침 (joeun achim)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Boa tarde",
      "wordSecond": "좋은 오후 (joeun ohu)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Boa noite",
      "wordSecond": "좋은 저녁 (joeun jeonyeok)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Tchau",
      "wordSecond": "안녕히 가세요 (annyeonghi gaseyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Até logo",
      "wordSecond": "다음에 봐요 (daeume bwayo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Por favor",
      "wordSecond": "제발 (jebal)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Por favor ",
      "wordSecond": "부탁합니다 (butakhamnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Obrigado ",
      "wordSecond": "감사합니다 (gamsahamnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Obrigada ",
      "wordSecond": "감사합니다 (gamsahamnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "De nada",
      "wordSecond": "천만에요 (cheonmaneyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Desculpe",
      "wordSecond": "미안합니다 (mianhamnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Com licença",
      "wordSecond": "실례합니다 (sillyehamnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Sim",
      "wordSecond": "네 (ne)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Não",
      "wordSecond": "아니요 (aniyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Meu nome é...",
      "wordSecond": "제 이름은...입니다 (je ireumeun...imnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Eu sou...",
      "wordSecond": "저는...입니다 (jeoneun...imnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Como você se chama?",
      "wordSecond": "이름이 뭐예요? (ireumi mwoyeyo?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Prazer em conhecê-lo",
      "wordSecond": "만나서 반갑습니다 (mannaseo bangapseumnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Eu",
      "wordSecond": "저 (jeo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Você",
      "wordSecond": "당신 (dangsin)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Ele",
      "wordSecond": "그 (geu)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Ela",
      "wordSecond": "그녀 (geunyeo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Nós",
      "wordSecond": "우리 (uri)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Nome",
      "wordSecond": "이름 (ireum)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Idade",
      "wordSecond": "나이 (nai)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Anos",
      "wordSecond": "살 (sal)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Eu tenho ... anos",
      "wordSecond": "저는 ...살입니다 (jeoneun ...salimnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Nacionalidade",
      "wordSecond": "국적 (gukjeok)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Brasileiro ",
      "wordSecond": "브라질 사람 (beurajil saram)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Brasileira ",
      "wordSecond": "브라질 사람 (beurajil saram)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "De onde você é?",
      "wordSecond": "어디에서 왔어요? (eodieseo wasseoyo?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Eu sou do Brasil",
      "wordSecond": "저는 브라질에서 왔어요 (jeoneun beurajireseo wasseoyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Como vai?",
      "wordSecond": "어떻게 지내세요? (eotteoke jinaeseyo?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Tudo bem?",
      "wordSecond": "잘 지내요? (jal jinaeyo?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Estou bem",
      "wordSecond": "잘 지내요 (jal jinaeyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Mais ou menos",
      "wordSecond": "그저 그래요 (geujeo geuraeyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Obrigado, e você?",
      "wordSecond": "감사합니다, 당신은요? (gamsahamnida, dangsineunyo?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Adeus",
      "wordSecond": "안녕히 계세요 (annyeonghi gyeseyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Até amanhã",
      "wordSecond": "내일 봐요 (naeil bwayo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Boa sorte",
      "wordSecond": "행운을 빕니다 (haenguneul bimnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Coma bem",
      "wordSecond": "잘 먹겠습니다 (jal meokgetseumnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Saúde (brinde)",
      "wordSecond": "건배 (geonbae)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Desculpe-me",
      "wordSecond": "죄송합니다 (joesonghamnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Não tem problema",
      "wordSecond": "괜찮아요 (gwaenchanayo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Eu não entendo",
      "wordSecond": "이해하지 못해요 (ihaehaji mothaeyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Fale mais devagar",
      "wordSecond": "천천히 말해 주세요 (cheoncheonhi malhae juseyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Repita, por favor",
      "wordSecond": "다시 말해 주세요 (dasi malhae juseyo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "O que é isso?",
      "wordSecond": "이게 뭐예요? (ige mwoyeyo?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Quem?",
      "wordSecond": "누구? (nugu?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Onde?",
      "wordSecond": "어디? (eodi?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Quando?",
      "wordSecond": "언제? (eonje?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Por quê?",
      "wordSecond": "왜? (wae?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Como?",
      "wordSecond": "어떻게? (eotteoke?)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Sim, por favor",
      "wordSecond": "네, 부탁합니다 (ne, butakhamnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Não, obrigado",
      "wordSecond": "아니요, 괜찮아요 (aniyo, gwaenchanayo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Muito obrigado",
      "wordSecond": "대단히 감사합니다 (daedanhi gamsahamnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Muito prazer",
      "wordSecond": "정말 반갑습니다 (jeongmal bangapseumnida)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 7,
      "languageSecondId": 13,
      "wordFirst": "Até mais",
      "wordSecond": "또 봐요 (tto bwayo)",
      "createdAt": "2026-02-19T12:44:07.684Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    }
  ]
}